<!DOCTYPE html "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="es">
    <head>
        <title>Ejercicio con COD_BANC</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
<body>
<?php   

require('cod_banc.inc');  
 try  {    
	 // Comprobación del COD_BANC    
	 $ocobdBanc = new COD_BANC_ES('10096','18250','00012345678','39');    
	 echo'Código banco:'.$ocobdBanc->getCodigoBanco().'<br/>';   
	 echo'Código oficina:'.$ocobdBanc->getCodigoOficina().'<br/>';    
	 echo'Numéro de cuenta:'.$ocobdBanc->getNumeroCuenta().'<br/>';   
	 echo'Clave COD_BANC:'.$ocobdBanc->getCodigoClave().'<br/>';     
	 // Visualización del COD_BANC  método __toString()   
	 echo'Mi COD_BANC es eel .$ocobdBanc;
 } 
 catch(Exception $e)  {    
	echo $e->getMessage();  
 }
 ?>
 
  </body>
 </html>